Imports DigitalData.Modules.Config.ConfigAttributes

Public Class ClassConfig
    <ConnectionString>
    Public Property ConnectionString As String = ""
    Public Property LogErrorsOnly As Boolean = True
    Public Property HotkeyFunctionKey As String = ClassConstants.HOTKEY_CTRL
    Public Property HotkeySearchKey As String = "d"

    Public Property LoadDocumentView As Boolean = False

    Public Property ViewerWindowSize As Size = New Size(1024, 786)
    Public Property ViewerWindowLocation As Point = New Point(0, 0)
    Public Property MatchWindowSize As Size = New Size(1024, 786)
    Public Property MatchWindowLocation As Point = New Size(0, 0)
    Public Property ResultDocWindowSize As Size = New Size(1024, 786)
    Public Property ResultDocWindowLocation As Point = New Size(0, 0)
    Public Property ResultDataWindowSize As Size = New Size(1024, 786)
    Public Property ResultDataWindowLocation As Point = New Size(0, 0)
End Class
